"use strict";

/**
 * Creates the application loading screen (fullscreen type) with logo of Virtual Prague Castle.
 *
 * @returns {LoadingScreen}
 */
function LoadingScreen() {
	var screen = $('.application-loading');

	function end() {
		screen.remove();
	}

	return {
		end: end,
	};
};
